/* tags */

body {	font-family:Arial, Helvetica, sans-serif;
	background-color: #FFF;
	margin:0px;
	padding:0px;
	color:#222;
}
td {	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:#222;
	vertical-align: top;
	text-align:left;
}
th {
}
table {
}
img { border:none;}

select {
	font-size: 12px;
	border: 1px solid #EEE;
	color:#222;
	}
input {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #999;
	background-color:#FFF;
	color:#222;
}
input[type="text"]:disabled
{
	background:#dddddd;
	color: #999;
}
input[type=checkbox]
{
	border: none;
	padding:0px;
	margin:0px;
}
.button
{
	font-size: 12px;
	border: 1px solid #DDD;
	background-color:#EEE;
	color:#222;
}
a
{
	color:#002b5f;
	text-decoration: none;
}
a:hover {
	color:#666;
	text-decoration:none
}
iframe {
	border:solid 1px #CCC;
}
h1
{	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color:#002b5f;
	margin-bottom: 20px;
	margin-top: 30px;
	line-height:24px;
}
h2
{	font-family:Arial, Helvetica, sans-serif;
	color:#002146;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 20px;
}
h3
{	font-family:Arial, Helvetica, sans-serif;
	color:#002146;
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 15px;
	font-style:italic;
}

p
{
	font-size: 12px;
	padding:0px;
	margin:0px;
}

label {vertical-align:middle; text-align:right; font-weight:bold; white-space:nowrap}

li
{

}
ul
{
}

/* classes */

.carouselitem {
	position: relative;
	background-color:#002146;
	color:#FFF;
	width:175px;
	height:89px;
	padding:0px;
	vertical-align:middle;
}
.carouselitem a { text-decoration:none; color: #FFF; }
.carouselitemselected {
	position: relative;
	background-color:#eee;
	color:#002146;
	width:175px;
	height:90px;
	padding:0px;
	vertical-align:middle;
}
.carouselitemselected a { text-decoration:none; color: #002146; }
.carousel {
	padding-top: 10px;
	padding-bottom: 0px;
}
.carouselevent {
	position: absolute;
	z-index:3;
	bottom: 0px; padding:2px;
	width: 165px;
	text-align:right;
	font-size:10px;
}
.carouseltitle {
	position: relative;
	z-index:2;
	top: 0px;
	width: 165px;
	padding:5px;
}
.details {
	background-color:#eee;
	border:1px solid #ccc;
	padding:2px;
	overflow:auto;
}
.graphead div { position:relative; }
.graphhead div div {
	position: relative;
	left:3px;
	top:0px;
	white-space:nowrap;
	text-align:left; 
	vertical-align:top;
	writing-mode: tb-rl;
	width:10px;
	-webkit-transform: rotate(90deg);	
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);
}
.homepage {
	background-color:#f5f5f5;
	color:#002146;
	padding: 0px;
	width:775px;
}
.homepage div {
	padding: 10px;
}
.homepage a {
	text-decoration:underline;
}
.homehead {
	margin:2px;
}
.homepage h2
{
	padding-bottom:10px;
}
.homepage p
{
	text-align:justify;
	margin-top: 10px;
	margin-bottom:10px;
}
.hometitlelist {
	height: 70px;
	padding:5px;
	background-color: #EEE;
	text-align:center;
	vertical-align: middle;
}
.inactive {
	 opacity:0.4;
	 filter:alpha(opacity=40);
}
.left a {
	color:#002b5f;
	text-decoration:none;
}
.left a:hover {
	color: #666;
}
.left {
	margin: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;	
	background-color:#f5f5f5;
}
.left h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#002146;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-style:normal;
}

.leftcat {
	padding-top:5px;
	padding-bottom:5px;
}
.leftsubcat {
	padding-top:0px;
	padding-bottom:0px;
}


.main {
	padding: 10px;
}
.main p {
	margin-top: 10px;
	text-align: justify;
}
.menu
{
	background-color:#F5F5F5;
	border-bottom:#CCC solid 1px;
	color:#002b5f;
	padding-top:1px;
	padding-left:0px;
	padding-bottom:0px;
}
.menu h1 {
	margin:0px;
	padding:0px;
	padding-left:13px;
	padding-top:6px;
	padding-bottom:4px;
	font-size: 16px;
	font-weight: bold;
}
.menubutton
{
	background-color:#EEE;
	border:#CCC solid 1px;
	color:#030;
	padding:2px;
}
.menudiv
{
	position:absolute;
	margin-top:1px;
	margin-left: 3px;
	visibility:hidden;
	min-width:120px;
	z-index:12;
	background:#EEE;
	border:#CCC solid 1px;
}
.submenudiv
{
	position:absolute;
	margin-top:0px;
	margin-left: 0px;
	visibility:hidden;
	max-height:200px;
	min-width:150px;
	overflow:auto;
	z-index:15;
	background:#EEE;
	border:#CCC solid 1px;
}

.menudiv li {list-style:none; margin:0; padding-left:5px; padding-top:3px; padding-bottom:3px; padding-right:5px;}
.menudiv ul { margin:0; padding:0px; }
.menudiv ul li ul li {list-style:none; margin:0; padding-left:5px; padding-top:3px; padding-bottom:3px; padding-right:5px;}
.menudiv ul li ul { margin:0; padding:0px; }
.menuitem
{
	position:relative;
	padding-right:10px;
	padding-left:3px;
	z-index:3;
}

.nav {
border-bottom: 1px solid #002146;
white-space:nowrap; 
padding: 4px;
color: #002146;
background-color: #EEE;
}
.nav a { color:#222; text-decoration: none; }
.navsel { 
border-top: 1px solid #002146;
border-left: 1px solid #002146;
border-right: 1px solid #002146;
padding: 4px;
white-space:nowrap; 
color: #002146;
font-weight:bold;
}
.navform { 
border-bottom: 1px solid #002146;
border-left: 1px solid #002146;
border-right: 1px solid #002146;
padding: 4px;
color: #002146;
}
.head { padding:0px;}
.subhead { padding:0px;}
.label {vertical-align:middle; text-align:right; font-weight:bold; white-space:nowrap}
.data {vertical-align:middle; text-align:left; }
.label p {
	color:#002146;
	padding:0px; margin:0px;}
	
.category {
	background-color: #DDD;
	padding: 2px;
	border-botttom: #002146 1px solid;
}
.subcategory {
	background-color: #F5F5F5;
	padding: 2px;
}

.catlist {
	border:#DDD 1px solid;
	padding: 2px;
	margin-left: 5px;
}
#catlistdiv {
	margin-top:6px;
	vertical-align:middle;
}
.content p {padding:0px; margin:0px;}
.eventdetail { padding: 5px; 
margin:5px; 
width:450px; 
position:relative;
background-color:#c5d2e0;
color:#002146;
text-align:left;
border:#002146 1px solid; 
float:left;
}
.headrow {
	font-weight:bold;
	background-color:#EEE;
	text-align:center;
	padding:2px;
}
.subheadrow {
	font-weight:bold;
	background-color:#F5F5F5;
	text-align:center;
	padding:2px;
}
.pagetext p {
	text-align:justify;
	margin-top:10px;
	margin-bottom:10px;
}
.pagetext a {
	color:#002b5f;
}
.pagetext a:hover {
	color:#999;
}

.pageimg {
	float:right;
	margin:10px;
}
.popup { background-color:#FFF; border:#CCC solid 1px; position:relative; text-align:center; padding:10px;}
.quote {
	margin: 5px;
	padding:5px;
	background-color:#F5F5F5;
}
.small td
{
	font-size:0.8em; text-align: center;
}
.tablerow {
	background-color:#FFF;
	text-align:center;
	padding:2px;
}
.textfield { width:100%; padding:2px; margin:5px; }
.topnav td {
	background-color:#EEE;
	border-bottom:#CCC 1px solid;
}

.datatable {
	background-color:#002146;
}
p.date {
	text-align: right;
	color: #002146;
	font-size:10px;
	margin-top: 0px;
}
.iframe {
	border: none;
}
.LabeledMarker_markerLabel {
	font-size:10px;
	color:#000;
	white-space:nowrap;
}
.navformfield
{
	position:absolute;
	visibility:hidden;
	z-index:3;
	border: #002146 solid 1px;
	background-color: #FFF;
}
.warning
{
	color:#666;
	background-color:#FFC;
	border: 1px dashed #FC3;
	padding:3px;
}


/* id's */
#clicklayer
{
	z-index:11;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	visibility:hidden;
}
#background {
	visibility:hidden;
	position:absolute;
	z-index:30;
	width:100%;
	height:1000px;
	opacity:0.4;
	filter:alpha(opacity=40);
	background-color:#002146;
}

	

#popup
{
	z-index:31;
	position:absolute;
	margin-top: 120px;
	width:100%;
	visibility:hidden;
	text-align:center;
	vertical-align:middle;
}

#settingsmenu
{
}
